RubyGems Navigation menu

Dependências Reversas para filterrific Latest version of the following gems require filterrific

Total de downloads 1.125.412

Desta versão 343

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 1.9.3

Links: